<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="build/css/main.bundle.css">
    <title>Redux</title>
</head>
<body>
    <div id="root">
        <div class="columns">
            <div class="column is-full">
                <input id="input" class="input is-rounded" type="text" placeholder="Add things to do">
            </div>
            <div class="column is-full">
                <div id="list" class="list is-hoverable">
                </div>
            </div>
        </div>

        <div class="columns">
            <div class="column is-full">
                <input id="input-email" class="input is-rounded" type="email" placeholder="Add an email">
            </div>
            <div class="column is-full">
                <div id="list-emails" class="list is-hoverable">
                </div>
            </div>
        </div>
    </div>
    <script src="build/main.js"></script>
</body>
</html>